Dashboard

Unread Threads

Topic Replies Last Reply

4 updates

0

2 updates

0

USN-3862-1: Irssi vulnerability

0

12 updates

0

5 updates

0

Recent Activities

  • RSS Feeder -

    Posted the thread 4 updates.

    Thread
    Quote from Slackware Chanagelog/Security: “Sat Jan 19 00:11:43 UTC 2019a/bash-5.0.002-i586-1.txz: Upgraded.d/rust-1.32.0-i686-1.txz: Upgraded.l/gcr-3.28.1-i586-1.txz: Upgraded.n/nghttp2-1.36.0-i586-1.txz: Upgraded.” Source:
  • RSS Feeder -

    Posted the thread 2 updates.

    Thread
    Quote from Slackware Chanagelog/Security: “Fri Jan 18 04:39:25 UTC 2019n/links-2.18-i586-1.txz: Upgraded.x/mesa-18.3.2-i586-1.txz: Upgraded.” Source: mirrors.slackware.com/slackwar…src=feeds&time=1547786365
  • RSS Feeder -

    Posted the thread USN-3862-1: Irssi vulnerability.

    Thread
    Quote from Ubuntu Security Notices: “ irssi vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.10 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Irssi could be made to crash or execute…
  • RSS Feeder -

    Posted the thread 12 updates.

    Thread
    Quote from Slackware Chanagelog/Security: “Thu Jan 17 04:52:06 UTC 2019a/kernel-generic-4.19.16-i586-1.txz: Upgraded.a/kernel-generic-smp-4.19.16_smp-i686-1.txz: Upgraded.a/kernel-huge-4.19.16-i586-1.txz: …
  • RSS Feeder -

    Posted the thread 5 updates.

    Thread
    Quote from Slackware Chanagelog/Security: “Wed Jan 16 20:18:17 UTC 2019l/pyparsing-2.3.1-i586-1.txz: Upgraded.l/talloc-2.1.15-i586-1.txz: Upgraded.l/tdb-1.3.17-i586-1.txz: Upgraded.l/tevent-0.9.38-i586-1.txz: …
  • RSS Feeder -

    Posted the thread USN-3861-2: PolicyKit vulnerability.

    Thread
    Quote from Ubuntu Security Notices: “ policykit-1 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 ESM Summary PolicyKit could allow unintended access. Software Description policykit-1 -…
  • RSS Feeder -

    Posted the thread USN-3861-1: PolicyKit vulnerability.

    Thread
    Quote from Ubuntu Security Notices: “ policykit-1 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.10 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary PolicyKit could allow unintended…
  • RSS Feeder -

    Posted the thread 2 updates.

    Thread
    Quote from Slackware Chanagelog/Security: “Tue Jan 15 23:09:09 UTC 2019d/ccache-3.6-i586-1.txz: Upgraded.d/cmake-3.13.3-i586-1.txz: Upgraded.” Source: mirrors.slackware.com/slackwar…src=feeds&time=1547593749
  • RSS Feeder -

    Posted the thread USN-3860-2: libcaca vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ libcaca vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 ESM Summary Several security issues were fixed in libcaca. Software Description libcaca - text…
  • RSS Feeder -

    Posted the thread USN-3860-1: libcaca vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ libcaca vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.10 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixed in…